
body{ background-image:url(paper.gif); font-family:Times New Roman, Arial; 
font-size:100%; color:black; margin-left:9.0em; margin right:1.0em; } 

a:link{color:#000099; background-color:transparent; text-decoration:none;} 
a:visited{color:#990099; background-color:transparent; text-decoration:none;} 
a:hover{color:#ff0000; background-color:transparent; text-decoration:underline;} 
a:active{color:#ff0000; background-color:transparent; text-decoration:underline;}

p.hello{font-family:Vivaldi, Arial; font-size:2.5em; 
font-size:bold; color:#ff8000;} p.hello{font-family:Vivaldi, Arial, Times New 
Roman; font-size:150%; color:orange; font-weight:bold; text-align:center; } 


span.hello {font-size: 0.8em;  font-style:italic}

 